kbys.net
当前位置:首页 >> html2CAnvAs.js Api >>

html2CAnvAs.js Api

IE8肯定是不支持,从IE9才支持的canvas 但IE9+也貌似不支持html2canvas这个插件

通过js控制 行不行

网站首页 | 网站地图
All rights reserved Powered by www.kbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com